<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Firma\Dokumente\DokumenteUpload;

class DokumenteUploadFormularView extends \Kufer\Web\KuferTools\Basis\Dokumente\DokumenteUpload\DokumenteUploadFormularView
{
  public function getTemplatePathRelative()
  {
    return 'firma/dokumente/dokumente_upload.sgt';
  }
}